Wind River Support Network

HomeDefectsLIN5-2291
Fixed

LIN5-2291 : configure will not select the right branch if two addons different branches pointing to the same repository

Created: Jun 19, 2013    Updated: Dec 19, 2017
Resolved Date: Jun 26, 2013
Found In Version: 5.0.1
Fix Version: 5.0.1.5
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Build & Config

Description

The wrong meta-java branch is checked out by configure when both wr-ovp and wr-idp are installed. 

Workaround

Disable wr-idp or remove it when using wr-ovp. 

Steps to Reproduce

configure --enable-board=qemux86-64 --enable-rootfs=ovp-kvm --enable-addons=wr-ovp

Other Downloads


Live chat
Online